std::simd::__vec_builtin(3cxx)

NAME
std::simd::__vec_builtin

SYNOPSIS

#include <vec_ops.h>

Concept definition

template<typename _Tp>
concept std::simd::__vec_builtin =  __vec_builtin_of<_Tp, remove_cvref_t<decltype(declval<const _Tp>()[0])>>

Detailed Description

Constrain to any vector builtin.

Author

Generated automatically by Doxygen for libstdc++ from the source code.